<style>
    .appgroup {
    background: rgb(96,108,136); /* Old browsers */
    background: -moz-linear-gradient(-45deg,  rgba(96,108,136,1) 0%, rgba(63,76,107,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(96,108,136,1)), color-stop(100%,rgba(63,76,107,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* IE10+ */
    background: linear-gradient(135deg,  rgba(96,108,136,1) 0%,rgba(63,76,107,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    color:white;font-size:17px;font-weight:bold;
    }
</style>
<div class="navbar-brand" style="color:white;" ng-bind="appDisplayName"></div>

<div class="scrollable sidebar-scrollable">
  <div class="scrollable-content">
    <div class="list-group" toggle="off" bubble target="mainSidebar">
      <a class="list-group-item" href="#/home" style="padding-left:20px;font-size:16px;fon-weight:bold;">
          <i class="fa fa-home fa-2x" style="min-width:40px;text-align:center;"></i>
          Home
          <i class="fa fa-chevron-right pull-right"></i>
      </a>
      <div ng-show="applicationDefinitions != null">
		  <div class="list-group-item appgroup">
			Launch Pad
		  </div>
		  <div ng-click="quicklaunch($index)" class="list-group-item" ng-repeat="app in applicationDefinitions" style="padding-left:20px;font-size:16px;fon-weight:bold;">
                <img class="avatar" style="width:2em;height:2em;" id="logo-{{app.name}}" src="{{app.imageUrl}}"  alt="...">
                {{app.description}}
                <i class="fa fa-chevron-right pull-right"></i>
          </div>
          <div class="list-group-item appgroup">
		  			Applications
		  </div>
		  <a  ng-show="app.showInDock" class="list-group-item" href="#/app/{{app.name}}/{{app.name}}" ng-repeat="app in apps" style="padding-left:20px;font-size:16px;fon-weight:bold;">
			  <img class="avatar" style="width:2em;height:2em;" id="logo-{{app.name}}" src="{{app.logo}}"  alt="...">
			  {{app.displayname}}
			  <i class="fa fa-chevron-right pull-right"></i>
		  </a>
	  </div>

      <!--
        <div ng-repeat = "ag in appgroups">
            <div class="list-group-item appgroup">
                {{ag.appFeatureType}}
            </div>
            <a  class="list-group-item" href="#/app/{{app.name}}/{{app.name}}" ng-repeat="app in ag.apps" style="padding-left:20px;font-size:16px;fon-weight:bold;">
                <img class="avatar" style="width:2em;height:2em;" id="logo-{{app.name}}" src="{{app.logo}}"  alt="...">
                {{app.displayname}}
                <i class="fa fa-chevron-right pull-right"></i>
            </a>
        </div>
		-->
        <div class="list-group-item appgroup" >
            Settings
        </div>
        <a id="troubleshootbtn" class="list-group-item" href="#/settings" style="padding-left:20px;font-size:16px;fon-weight:bold;">
            <i class="fa fa-bolt fa-2x" style="min-width:40px;text-align:center;"></i>
            Troubleshoot
            <i class="fa fa-chevron-right pull-right"></i>
        </a>
        <a id="helpbtn" class="list-group-item" href="#/help" style="padding-left:20px;font-size:16px;fon-weight:bold;">
            <i class="fa fa-question-circle fa-2x" style="min-width:40px;text-align:center;"></i>
            Help
            <i class="fa fa-chevron-right pull-right"></i>
        </a>
        <a id="aboutbtn" class="list-group-item" href="#/about" style="padding-left:20px;font-size:16px;fon-weight:bold;">
            <i class="fa fa-sun-o fa-2x" style="min-width:40px;text-align:center;"></i>
            About
            <i class="fa fa-chevron-right pull-right"></i>
        </a>
        <a id="deviceinfobtn" class="list-group-item" href="#/device" style="padding-left:20px;font-size:16px;fon-weight:bold;">
            <i class="fa fa-mobile-phone fa-2x" style="min-width:40px;text-align:center;"></i>
            Device Info
            <i class="fa fa-chevron-right pull-right"></i>
        </a>
        <a id="sendfeedbackbtn" class="list-group-item" href="#/sendfeedback" style="padding-left:20px;font-size:16px;fon-weight:bold;">
            <i class="fa fa-envelope fa-2x" style="min-width:40px;text-align:center;"></i>
            Send feedback
            <i class="fa fa-chevron-right pull-right"></i>
        </a>
        <a id="reportissuebtn" class="list-group-item" href="#/reportissue" style="padding-left:20px;font-size:16px;fon-weight:bold;">
            <i class="fa fa-envelope fa-2x" style="min-width:40px;text-align:center;"></i>
            Report Issue
            <i class="fa fa-chevron-right pull-right"></i>
        </a>
        <a  class="list-group-item" style="padding-left:20px;font-size:16px;font-weight:bold;">&nbsp;&nbsp;&nbsp;
        </a>
    </div>
  </div>
</div>
